System requirements for Endpoint Protection 12.1 RTM